/* Remove unwanted elements */
#hhbottom
{
	display: none;
}



body {
	background-color: #ffffff;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center; /* Centers the page content container in IE 5 browsers. */
	width: 66%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.Head1 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: x-large;
	color: #000000;
	font-weight: bold;
	padding-top: 12px;
}
.Head2 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: large;
	font-weight: bold;
	font-style: italic;
}
.Head3 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: medium;	
	font-weight: bold;
	color: #000000;
	font-variant: normal;
}
.Head4 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: medium;	
	font-weight: bold;
	font-style: italic;
	color: #000000;
	font-variant: normal;
}
/* Commonly used to style page titles. */
h1 {
  color: #000;
  font-size: x-large;
  font-weight: bold;
  font-family: Geneva, Arial, Helvetica, sans-serif;
}
/* Commonly used to style section titles. */
h2 {
	color: #000;
	font-size: large;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h3 {
  color: #000;
  font-size: medium;
  font-weight: bold;
}
h4 {
	color: #000;
	font-size: medium;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
}

.biggianthead {
font: Arial, Helvetica, sans-serif ;
font-size: xx-large ;
 color: #0033FF ;
	}
	
.skipLinks {
  color: #366e72;
  font-size: xx-small;
  text-align: left;
  }

/* Sets the style for unvisited links. */
a,  a:link {
	color: #0033FF;
	font-weight: bold;
	text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
	color: #6C8AFF;
	font-weight: bold;
	text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #007171;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #007171;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #0033FF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.caption {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	font-weight: bold;
	font-size: small;
	color: #000;
}


.solidblockmenu ul{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial;
width: 100%;
border: 1px solid #000000;
border-width: 1px 0;
background: black url(images/blockdefault.gif) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid white;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li a.current{
color: white;
background: transparent url(images/blockactive.gif) center center repeat-x;
}

.tabcontainer{
clear: left;
width:95%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

*:first-child+html .ieclass{ /*IE7 hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

* html .ieclass{ /*IE6 and below hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

.tabcontent{
display:none;
}

/* footer */
.footer{
	border-top:2px solid #565656;
	background:#dddddd;
	font-size:12px;
	margin:10px 0 0 0;
	padding:5px 0;
	}
.footer p{
	color:#aaaaaa;
	font-size:12px;
	text-align:right;
	margin:5px;
	}
.footer p a{
	color:#2d2d2d;
	padding:5px;
	}
.footer p a:hover{
	color:#2d2d2d;
	}

.footmenu A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0033FF;
	text-decoration: none;
}

.footmenu A:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
		font-weight: bold;
		color: #5577FF;
		text-decoration: none;
}

.footmenu A:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5577FF;
	text-decoration: none;
}

.footmenu A:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
		font-weight: bold;
		color: #990000;
		text-decoration: underline;
}
.bigsmallerhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: italic;
	font-weight: bold;
	color: #660000;
}

/* Sets printing exclusion styles */

#right-column {
	background-color: #f8fb6c;
}

#lessplan {
	background-color: #f8fb6c;
}

#myimage {
}

#topofpage {
}

#footer {
}

#hhbottom {
}

#stuff {
}

#skiplink {
}

#solidblockmenu {
}

#ddtabs3 {
}
#solidblockmenu {
	background-color: #CEDEC3}
